
/* ****************** 1칸 레이아웃  ****************** */

.layout_103573_ {clear:both; min-width:320px; max-width:910px; margin:0 auto;}
.layout_103573_ > div:after {content:''; display:block; clear:both;}
.layout_103573_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_103573_ {min-width:910px;}
}

/* ****************** 이미지  ****************** */

.img_103574_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_103574_ * {box-sizing:border-box;}
.img_103574_ a {display:block; text-decoration:none;}
.img_103574_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_98433_ {clear:both; min-width:320px; max-width:910px; margin:0 auto;}
.layout_98433_ > div:after {content:''; display:block; clear:both;}
.layout_98433_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_98433_ {min-width:910px;}
}

/* ****************** 이미지  ****************** */

.img_98434_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98434_ * {box-sizing:border-box;}
.img_98434_ a {display:block; text-decoration:none;}
.img_98434_ img {max-width:100%; vertical-align:top;}
